Make the Window oscillator observe FM
@mortfell just FYI I pushed a fix to make Window FM work more or less like FM onto the FM2 and Sin non legacy just now. More details on slack if you are interested.